Ask Your Question

Revision history [back]

LibreOffice 3.5 is not a supported version at LibreOffice anymore:

https://wiki.documentfoundation.org/ReleasePlan

You can find supported package builds for it, e.g. on Ubuntu 12.04 LTS or Debian Wheezy.